<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Javascript constructor</title>
</head>
<body>
<div id="app">
	<div id="sidebar" class="sidebar"></div>
	<div id="site" class="content"></div>
</div>
<script src="index.js"></script>
</body>
</html>
